[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.4
FLASHING_REPEAT=4

[BRAKE_0]
NAME=x0_light_combi_pod_bl_SUB002
COLOR=500,0,0
OFF_COLOR=30,0,0

[BRAKE_1]
NAME=x0_light_combi_pod_bl_SUB0
COLOR=500,0,0
OFF_COLOR=30,0,0

[BRAKE_2]
NAME=x0_light_combi_pod_br001
COLOR=500,0,0
OFF_COLOR=30,0,0

[BRAKE_3]
NAME=x0_light_combi_pod_br000
COLOR=500,0,0
OFF_COLOR=30,0,0

[BRAKE_4]
NAME=x0_light_2_brake_pod_bl
COLOR=200,0,0


[LIGHT_0]
NAME=x0_light_pod_fr_SUB1
COLOR=40,35,10

[LIGHT_1]
NAME=x0_light_pod_fl_SUB1
COLOR=40,35,10

[LIGHT_2]
NAME=x0_light_rig_pod_fr
COLOR=80,70,20

[LIGHT_3]
NAME=x0_light_rig_pod_fl_SUB0
COLOR=80,70,20

[LIGHT_4]
NAME=x0_light_combi_pod_bl_SUB1
COLOR=30,0,0

[LIGHT_5]
NAME=x0_light_combi_pod_br
COLOR=30,0,0

[LIGHT_6]
NAME=x0_bumper_fm_SUB1
COLOR=70,35,0
PITLINE=0
SPECIAL=1
FLASH=2

[LIGHT_7]
NAME=x0_light_combi_pod_bl_SUB003
COLOR=70,35,0
PITLINE=0
SPECIAL=1
FLASH=2

[LIGHT_8]
NAME=x0_light_combi_pod_bl_SUB0_2
COLOR=70,35,0
PITLINE=0
SPECIAL=1
FLASH=2

[LIGHT_9]
NAME=x0_light_combi_pod_br002
COLOR=70,35,0
PITLINE=0
SPECIAL=1
FLASH=2

[LIGHT_10]
NAME=x0_light_combi_pod_br000_2
COLOR=70,35,0
PITLINE=0
SPECIAL=1
FLASH=2

[LIGHT_11]
NAME=int_hazard_1
COLOR=45,17,0
PITLINE=0
SPECIAL=1
FLASH=2

[LIGHT_12]
NAME=x0_wing_fl_SUB1
COLOR=45,17,0
PITLINE=0
SPECIAL=1
FLASH=2

[LIGHT_13]
NAME=x0_wing_fr_SUB1
COLOR=45,17,0
PITLINE=0
SPECIAL=1
FLASH=2